@charset "utf-8";
/* CSS Document */



@font-face {
    font-family: 'robotolight';
    src: url('../fonts/roboto-light-webfont.woff2') format('woff2'),
         url('../fonts/roboto-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotobold';
    src: url('../fonts/roboto-bold-webfont.woff2') format('woff2'),
         url('../fonts/roboto-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'robotomedium';
    src: url('../fonts/roboto-medium-webfont.woff2') format('woff2'),
         url('../fonts/roboto-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular-webfont.woff2') format('woff2'),
         url('../fonts/roboto-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'robotothin';
    src: url('../fonts/roboto-thin-webfont.woff2') format('woff2'),
         url('../fonts/roboto-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Poppins';
    src: url('../Poppins-Regular.woff2') format('woff2'),
        url('../Poppins-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}




body{ font-family: 'robotolight';letter-spacing:1px;}
p{ color:#444; font-size:18px;}
b{ font-weight:bold;}

button:focus {outline:none;}
button {
  outline: none;
}

.logo img {
    width: auto;
}
.logo{ float:left; width:100%;list-style: none;}
.logo .wp-block-image{ margin-bottom:0px !important;}
.logo img{max-height:60px;}
.card-bar{background:#000;float:left;width:100%; text-align:center; padding:20px 0px;}
.card-bar h1{ color:#fff; font-weight:700; font-size:35px;}
.card-bar h6{ color:#fff; font-size:16px; font-weight:normal;}
.card-price { float:left; width:100%; background:#f5f5f5; padding:42px 0px;border-bottom:1px solid #a5a9aa; }
.card-search { float:left; width:100%; background:#f5f5f5; padding:42px 0px; min-height:240px;}
.card-value{text-align:center; width: 82%;margin: 0 auto;}
.card-value p{ font-size:22px; color:#222; margin:10px 0px 20px;line-height:26px;font-family: 'robotolight';}
.card-value h3{ color:#141414; font-weight:700; font-size:32px}
.card-value h4{ color:#141414; font-weight:700;}
.Verified-top{ float:left; width:100%}
.Verified{ margin:0 auto; text-align:center; width:80%;padding: 0 0 25px 0;}
.Verified input{ width:50%; padding:4px 10px; border:1px solid #d4d4d4; border-radius:6px;}
.Verified input:focus{ outline: none;}
.Verified button{ width:15%; background:#141414; color:#fff; border:1px solid #141414; border-radius:6px; padding:5px; font-size:18px;cursor: pointer;margin-bottom: 4px; 
letter-spacing:1px; }

.Verified button:hover{ background:#444;border:1px solid #444;}
.Verified img {margin-top: -4px;}
.Verified h4{ margin-top:25px; font-weight:700;font-size: 23px;letter-spacing: 1px;}
.Verified h4 strong{ font-family: 'robotomedium';}
.grade-top{float: left;width: 100%;}
.grade p {font-size:18px; color: #444; margin: 5px 0px;line-height:26px;}
.grade {width:82%; margin: 20px auto 35px;text-align: center;}


.card-name{ float:left; width:100%;background:#f5f5f5;}
.card-name h4{ margin-top:20px; font-weight:700;font-size: 27px; text-align:center; letter-spacing:1px;}

.card-contant{float:left; width:100%; background:#f5f5f5; padding:53px 0px;}
.card-left{ float:left; width:100%; text-align:center;}
.card-des{ background:#fff; padding:10px 10px 80px; float:left; width:100%; color:#141414;border: 1px solid #ddd}
.card-des-title{ background:#444; color:#fff; padding:10px; font-size:20px; float:left; width:100%}
.card-des-title img{ margin-right:10px;}
.card-des p{ margin:0px; color:#444; line-height:24px;}
.card-left img {
	width: 100%;
	max-height: 500px;
	object-fit: contain;
}

.card-name1 {
    float: left;
    width: 100%;
    margin: 20px 0px 35px;
    line-height: 25px; text-align:center; color:#fff; border-radius:5px; padding:0px;
}
.card-name1 h3{  color:red; font-size:24px;}
.card-name1 p{ margin:0px;  color:red;}

#gallery .pswp__zoom-wrap img {
	object-fit: contain;
}
.gallary-video{float:left; width:100%;background:#fff; padding-top:50px}
.gallary{  float:left; width:100%; padding:15px; font-weight:500;background:#fff; margin-bottom:30px;}
.gallary h4{ float:left;font-size:30px; font-family: 'robotoregular'; text-align:center; width:100%;}



.gallary-video-print{background:#f5f5f5;float:left; width:100%;}
.fingerprint{  float:left; width:100%; padding:15px; font-weight:500;background:#f5f5f5; margin:50px 0 30px 0}
.fingerprint h4{ float:left;font-size:30px; font-family: 'robotoregular'; text-align:center; width:100%;}


.footer{ float:left; width:100%; background:#222222; padding:60px 0px 0px; list-style:none; }
.footer h3{ font-size:24px; color:#fff;margin-bottom: 24px;letter-spacing: 1px;}
.footer p{ font-size:16px; color:#A1A1A6;}
.footer1 button{background: #fff;color: #000; border-radius:5px; padding:10px 20px; font-size:16px;}
.footer1 button:hover{background: #444444;color: #FFFFFF;}

.footer-top-logo{ float: left; width:100%; margin-bottom:50px;}
.footer-top-logo img{max-height: 59px; margin:0 auto; display:block; text-align:center;}

.footer-copy{ float:left; width:100%;background:#000; padding:10px 0px;position:}
.footer-copy p{  text-align:center; font-size:14px; color:#A1A1A6;}
.footer2 { float:left; width:100%; }
.footer2 ul{ margin:0px; padding:0px;}
.footer2 ul li{ list-style:none; float:left;}
.footer2 ul li a:hover{ margin-top:-5px;transition: all 300ms linear 0ms;}

.footer3 { float:left; width:100%;  }
.footer3 ul{ margin:0px; padding:0px;}


.footer3 ul li{ list-style:none;  font-size:16px; color:#A1A1A6; padding: 0 0 10px 0px;}
.footer3 ul li img{ margin:5px 5px 0px 0px; float:left;}
.footer3 ul li a{ color:#fff;}

.slider_wrap {
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	margin-top:45px;
}
.banner_slider {
	margin: 0 -10px;
}
.banner_slider img {max-height: 340px;
	height: 100%;
	object-fit: contain;
	width: 100%;
	margin: 0;
	padding: 0 6px;
	
}

.banner_slider .slick-prev {
	background: #444;
	height: 40px;
	top: 0;
	width: 40px;
	font-size: 0;
	position: absolute;
	bottom: 0;
	border: none;
	padding: 0;
	left: -12px;
	transition: 0.2s linear;
	z-index: 1;
	cursor: pointer;
	margin: auto;
	border-radius: 100%;
	display: flex !important;
	align-items: center;
	justify-content: center;
}
.banner_slider .slick-prev::before {
	content: "\f104";
	position: absolute;
	font-size: 22px;
	font-family: FontAwesome;
	color: #fff;
}
.banner_slider .slick-next {
	background: #444;
	height: 40px;
	right: -12px;
	top: 0;
	width: 40px;
	font-size: 0;
	position: absolute;
	bottom: 0;
	cursor: pointer;
	border: none;
	padding: 0;
	transition: 0.2s linear;
	margin: auto;
	border-radius: 100%;
	display: flex !important;
	align-items: center;
	justify-content: center;
}
.banner_slider .slick-next::before {content: "\f105"; position: absolute; font-size: 22px; font-family: FontAwesome; color: #fff;}
.banner_slider .slick-arrow:hover {background:#06c;}

.all-img{ float:left; width:100%;}
.all-img ul li{ text-align:center; list-style:none; float:left; padding:30px;}


.gallary-video1{float:left; width:100%;background:#fff; padding:60px 0px;}
.gallary-video1 h2{ margin-bottom:20px;font-size:30px; text-align:center;font-family: 'robotoregular';}

.you-btn{ float:left; width:100%;margin-bottom:50px;}
.you-btn a{ background:#F00; color:#fff; width: 250px;padding: 10px;border: none;border-radius: 10px;margin: 0 auto;text-align: center;display: block;font-size: 20px;
font-weight: bold;letter-spacing: 1px;}
.you-btn a:hover{ color:#fff;}
.you-btn1{ float:left; width:100%;margin-bottom:50px;}
.you-btn1 button{ background:#90C; color:#fff; width: 250px;padding: 14px;border: none;border-radius: 10px;margin: 0 auto;text-align: center;display: block;font-size: 20px;
font-weight: bold;}
.video{ /*float:left; width:100%; padding:5px;*/margin: 0 auto;display: block;text-align: center;}
.video img{ width:100%}
.video iframe{ box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;}




.video2{ float:left; width:100%; padding:0px; background:#f4f4f4;}
.video2 img{ width:100%}

.next-btn{ float:left; width:100%;margin:110px 0px 30px;}
.next-btn button{ background:#000; color:#fff; width: 250px;padding:10px;border: none;border-radius: 10px;margin: 0 auto;text-align: center;display: block;font-size: 20px;
font-weight: bold; letter-spacing: 1px;}
.next-btn button:hover{ color:#fff; background:#222;}

.next-btn button a{color:#fff; text-decoration:none;}
.next-btn button:focus {outline:none; text-decoration:none;}
.next-btn button a:focus {outline:none; text-decoration:none;}

.footer-copy ul { margin: 0px; padding: 0px;}
.footer-copy ul li { list-style: none; color: #fff; display: inline-block;padding: 0px 2px; font-size: 14px;}
.footer-copy ul li a { color: #fff; letter-spacing: 1px; font-weight: 300;}








@media only screen and (max-width:1170px) {
.all-img ul li{padding:15px;}
}

@media only screen and (max-width:992px) {
.all-img ul li{padding:0px;}
.all-img ul li{ width:30%}
.all-img ul li img{ width:80%}
}

@media only screen and (max-width:767px) {
.Verified{ width:100%; float:left;}
.video{ margin-bottom:40px;}
.all-img ul li img{ width:auto;}
.video iframe{ width:100% !important; height:450px !important;}
.footer h3{ margin-bottom:10px;}
.footer1{ text-align:center;}
.footer2{ margin-top:30px; text-align:center}
.footer3{ margin-top:30px;text-align:center}
.footer2 ul li{ float:none; display:contents}
.card-des{ margin-top:40px;}
.footer-top-logo{ margin-bottom:0px;}
.footer2{ display:none;}

}
@media only screen and (max-width:568px) {
.Verified input{ width:90%; margin:20px 0px;}
.Verified button{ width:180px;}
}
@media only screen and (max-width:480px) {

.video iframe{ width:100% !important; height:260px !important;}
}

@media only screen and (max-width:360px) {
.card-left img{ width:100%}
}